Subject: Lehrerfortbildung in Hamburg
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 13 Sep 2010 02:55:14 +0200

Bei mir ist gerade eine Anfrage fuer eine Lehrerfortbildung in Sachen
Datenschutz und neue Medien in Hamburg eingegangen. Stattfinden soll
das ganze im Maerz naechsten Jahres ueber zwei Tage. Erwartet werden
um die 200 Lehrer. Ich bin natuerlich begeistert und zeitlich passt es
wohl auch sehr gut, aber bis dahin ist noch eine lange Zeit und da ich
noch keine genaueren Informationen habe, konnte ich auch noch nicht
defintiv ab- oder zusagen. Auch komisch, dass die Anfrage an mich kam
und nicht an unsere lokale Gruppe vor Ort, die ja auch schon einiges
in Sachen Chaos-macht-Schule vorzuweisen hat. Ich bin gespannt, wie
sich das weiterentwickelt.